» Ubuntu » パッケージ

Error

two or more packages specified (libsdl2-net-dev artful)